.todo {
    position: relative;
    /*display: none;*/
}

.todo::before {
    content: "";
    position: absolute;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    width: auto !important;
    height: auto !important;
    margin: 0 !important;
    z-index: 999999999999 !important;
    background: rgba(255, 255, 255, .8) !important;
}

.unit-input-stroke--small .f-unit {
    padding: 0;
}

.unit-table {
    overflow: visible;
}

.unit-table table {
    float: none;
}

.unit-table table td, .unit-table table th,
.unit-task__exercise .unit-table table th:first-child, .unit-task__exercise .unit-table table td:first-child {
    padding: 5px 8px;
}

.light-violet-background.expanded {
    padding: 25px;
}

.light-violet-background {
    background-color: #f0edfe;
    padding: 10px;
    border-radius: 10px;
    margin: 0 10px 10px;
}

.about-container {
    overflow: hidden;
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(240, 237, 255, 1) 100%);
    border-bottom: 1px solid transparent;
}

.about-container .h2-title {
    font-size: 36px;
    text-align: left;
}

.about-container .graphic {
    float: right;
}

.about-container .graphic img {
    width: 380px;
}

.unit-main.inner-unit-main {
    padding-top: 140px;
}

.row-even-last,
.row {
    margin-bottom: 30px;
}

.row:last-child {
    margin-bottom: 0;
}

.unit-main-cta .graphic img {
    width: 971px;
}

.gallery {
    padding-top: 30px;
}

.gallery .section {
    padding: 20px;
}

.gallery .column-unit {
    box-shadow: 0 0 20px rgba(74, 64, 83, .15);
    padding: 15px;
    background: white;
    box-sizing: border-box;
    min-height: 273px;
    margin-bottom: 20px;
}

.gallery .img {
    text-align: center;
}

.gallery a {
    text-decoration: none;
    color: #6A6A7D;
}

.gallery .name {
    margin-top: 10px;
    font-size: 12px;
}

.columns-unit--3 .column-unit:nth-child(3n-2) {
    margin-left: 0;
}

.unit-courses-page {
    padding-bottom: 0;
}

.unit-courses-page .courses {
    margin-bottom: 0;
}

.unit-courses .course {
    position: relative;
}

.unit-courses .course--locked .body::before {
    position: absolute;
    z-index: 100;
    top: 0;
    background-color: rgba(255, 255, 255, 0.95);
    right: 0;
    bottom: 5px;
    border-radius: 6px;
    left: 0;
    content: '';
}

.unit-courses .course .head {
    position: relative;
    z-index: 102;
}

.unit-courses .course .coming-soon {
    text-align: center;
    font-size: 26px;
    font-weight: 600;
    font-family: 'Cera Round Pro', sans-serif;
    color: #6948d4;
    position: absolute;
    z-index: 101;
    top: 50%;
    right: 0;
    left: 0;
    padding: 0 20px;
}

.plyr {
    background-color: #fff;
    padding: 6px;
    border: 1px solid #ebe7f7;
    border-radius: 100px;
    box-sizing: border-box;
    max-width: 640px;
    margin-top: 22px;
}

.plyr__controls {
    padding: 0 10px 0 0 !important;
    justify-content: space-between;
}

.plyr__control {
    border-radius: 50%;
}

.plyr__controls .plyr__controls__item:first-child {
    color: white;
    text-align: center;
    width: 48px;
    height: 48px;
    display: inline-block;
    vertical-align: middle;
    background-color: #6948d4;
    position: relative;
    margin-right: 16px;
}

.plyr__controls .plyr__controls__item:first-child:hover {
    background-color: #624ab0;
}

.plyr__controls .plyr__controls__item:first-child svg {
    display: inline-block;
    vertical-align: middle;
}

.plyr__control.plyr__control--pressed:first-child .icon--not-pressed,
.plyr__control.plyr__control--pressed:first-child .label--not-pressed,
.plyr__control:not(.plyr__control--pressed):first-child .icon--pressed,
.plyr__control:not(.plyr__control--pressed):first-child .label--pressed {
    display: none;
}

.plyr__control:first-child .icon--not-pressed {
    width: 16px;
    height: 16px;
    margin-top: -2px;
    margin-left: 2px;
}

.plyr--audio .plyr__control.plyr__tab-focus, .plyr--audio .plyr__control:hover, .plyr--audio .plyr__control[aria-expanded=true] {
    background: #624ab0;
}

.plyr--full-ui input[type=range] {
    color: #6a6a7d;
}

.plyr__controls .plyr__controls__item.plyr__time {
    font-weight: 600;
    font-size: 16px;
    color: #aeb4c7;
}

.plyr__controls .plyr__controls__item {
    margin-right: 12.5px;
}

.unit-faq .answers:last-child {
    margin-bottom: 0;
}

.text p {
    margin: 10px 0;
}

.unit-table table td p {
    margin: 0;
}

.unit-table table td p + p {
    margin-top: 10px;
}

@media (max-width: 640px) {

    .plyr__menu, .plyr__volume {
        display: none;
    }

    .unit-table table td {
        /*white-space: nowrap;*/
    }

    .gallery .column-unit {
        width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
        min-height: 0;
    }

    .about-container .description,
    .unit-main-cta .description {
        margin-bottom: 30px;
    }

    .about-container .graphic,
    .unit-main-cta .graphic {
        position: absolute;
        width: auto;
        right: 50%;
        margin-right: -150px;
        top: 500px;
    }

    .unit-main-cta .unit-wrapper {
        padding-bottom: 400px;
        position: relative;
        overflow: hidden;
        margin: 0;
    }

    .unit-main-cta .graphic {
        top: auto;
        bottom: -150px;
    }

    .about-container .unit-wrapper {
        padding-bottom: 400px;
        position: relative;
        overflow: hidden;
        margin: 0;
    }

    .about-container .graphic {
        top: auto;
        bottom: -150px;
    }

    .about-container .graphic img,
    .unit-main-cta .graphic img {
        width: 300px;
    }

    .unit-courses .list-courses .column--second .course .imit-table__column {
        display: block;
        float: none;
        width: 100%;
    }

    .unit-courses .list-courses .price {
        text-align: left;
    }

    .unit-courses .list-courses .course .imit-table__column {
        display: inline-block;
        margin-bottom: 10px;
        white-space: nowrap;
        font-size: 15px;
        width: 60% !important;
    }

    .unit-courses .list-courses .course .imit-table__column:last-child {
        /*margin-bottom: 0;*/
        text-align: right;
        width: 40% !important;
    }

    .unit-courses .list-courses .course .imit-table__column br {
        display: none;
    }

    .unit-courses .list-courses .course {
        padding: 30px;
    }

    .unit-courses .list-courses .course .item {
        font-size: 17px;
    }

    .unit-courses .list-courses .course .price {
        margin-bottom: 10px;
    }

    .unit-courses .list-courses .course .btn {
        margin: 0 0 10px;
    }

    .unit-courses .list-courses .course .highlight br {
        display: none;
    }

    .unit-courses .list-courses .course .highlight {
        display: inline-block;
    }

    .unit-courses .list-courses .course .btn:last-child {
        margin-bottom: 0;
    }

    .unit-courses .columns .column--second,
    .unit-courses .columns .column--first {
        width: auto;
    }

    .unit-last-reviews .list {
        padding: 0 20px;
    }

    .unit-last-reviews .list .contain {
        padding: 70px 30px 50px;
    }

    .unit-last-reviews .list .description .content {
        font-size: 18px;
    }

    .are-working .list .item .icon {
        display: none;
    }
}

.text iframe {
    max-width: 100%;
}

.unit-task__exercise.unit-content word {
    position: relative;
    display: inline;
}

.translated {
    /*max-width: 300px;*/
    /*white-space: pre;*/
    text-align: center;
}

.file-loader {
    position: relative;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
}

.file-loader input {
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
}

.file-loader--textarea {
    min-height: 100px;
    resize: vertical;
}

.file-loader--filename {
    display: inline-block;
    vertical-align: middle;
}

.file-loader--filename span {
    font-style: italic;
    opacity: .8;
    font-size: .9em;
    display: block;
}

.unit-task-theme__list-item--in_development {
    padding-left: 59px;
}

.unit-task-theme__list-item--in_development::after {
    box-shadow: none;
    opacity: .4;
}

.unit-task-theme__list-item--in_development .unit-task-theme__list-name {
    opacity: .4;
}

.unit-task-theme__list-item--in_development .unit-task-theme__list-count {
    opacity: .4;
}

.unit-task-theme__list-item--in_development .unit-task-theme__list-arrow {
    opacity: .4;
}

.unit-task-theme__list-item--in_development .unit-task-theme__list-designation {
    position: absolute;
    top: 0;
    bottom: 5px;
    left: 0;
    width: 59px;
}

.unit-task-theme__list-item--in_development .unit-task-theme__list-designation .icon {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    overflow: visible;
    text-indent: 0;
    font-style: normal;
}

.unit-task-theme__list .posit-unit__right {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}

.unit-task-theme__list .posit-unit {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    gap: 20px;
}

.unit-task-theme__list .posit-unit::after,
.unit-task-theme__list .posit-unit::before {
    display: none;
}

.unit-task-theme__list-count {
    white-space: nowrap;
}

.unit-popover.normal {
    white-space: normal;
}

.unit-popover > * {
    overflow: hidden;
}

.unit-task-theme__progress {
    z-index: -1;
}

.checks-count {
    position: absolute;
    top: -8px;
    right: -14px;
    background: #f99b20;
    color: white;
    display: inline-block;
    min-width: 18px;
    height: 18px;
    line-height: 18px;
    box-sizing: border-box;
    padding: 0 5px;
    text-align: center;
    font-size: 14px;
    border-radius: 50%;
    font-weight: bold;
}

.unit-main-menu .item {
    position: relative;
}

.gallery {
}

.gallery ul {
    text-align: center;
}

.gallery li {
    display: inline-block;
}


.posit-unit__left {
    /*width: 80%;*/
}

.unit-task-theme__section {

    margin-top: 35px;
}

.material-symbols-outlined {
    font-variation-settings: 'FILL' 0,
    'wght' 900,
    'GRAD' 0,
    'opsz' 24;
    vertical-align: middle;
}

.teacher-comment {
    margin-top: 40px;
    border-radius: 10px;
    background: #c56b84;
    color: white;
    padding: 30px 40px;
}

.teacher-comment.state-1 {
    background: #2bbe7c;
}

.teacher-comment-state {
    border-radius: 4px;
    background: rgba(0, 0, 0, .25);
    display: inline-block;
    padding: 5px 10px;
    margin-right: 10px;
}


.breadcrumbs ul {
    display: flex;
    flex-wrap: nowrap;
    font-size: 14px;
}

.breadcrumbs li::after,
.breadcrumbs li span {
    vertical-align: middle;
}

.breadcrumbs li::after {
    margin-right: 3px;
    content: "chevron_right";
    font-family: 'Material Symbols Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

.breadcrumbs li:last-child::after {
    display: none;
}

.unit-audio-track__delete::after {
    content: "delete";
    font-family: 'Material Symbols Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    color: white;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

.unit-audio-track__recorder .unit-audio-track__contain {
    margin-top: 22px;
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: auto 1fr auto;
    padding-right: 10px;
}

.unit-audio-track__delete,
.unit-audio-track__stop,
.unit-audio-track__record {
    border: 0;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    vertical-align: middle;
    background-color: #6948d4;
    position: relative;
    margin-right: 16px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.unit-audio-track__record svg {
    width: 26px;
}

.unit-audio-track__record svg path {
    fill: white;
}

.unit-audio-track__visualizer {
    width: 100%;
    height: 48px;
    border-bottom-right-radius: 24px;
    border-top-right-radius: 24px;
}

.unit-audio-track__stop::before {
    border-width: 8px;
    border-style: solid;
    border-color: #fff;
    content: '';
}

.unit-audio-track__delete:hover,
.unit-audio-track__stop:hover,
.unit-audio-track__record:hover {
    background-color: #5f40c4;
    cursor: pointer;
}

.unit-audio-track__delete:active,
.unit-audio-track__stop:active,
.unit-audio-track__record:active {
    background-color: #624ab0;
}

.unit-audio-track__delete {
    margin: 6px !important;
    @media screen and (max-width: 600px) {
        background: none !important;
        &::after {
            color: #6948d4 !important;
        }
    }
}

.sound-clips input[type=file],
.plyr__menu,
.unit-audio-track__recorder.hidden,
.unit-audio-track__recorder.active .unit-audio-track__record,
.unit-audio-track__recorder .unit-audio-track__time,
.unit-audio-track__recorder .unit-audio-track__volume,
.unit-audio-track__recorder .unit-audio-track__wave,
.unit-audio-track__recorder:not(.active) .unit-audio-track__stop {
    display: none;
}

.plyr--audio {
    display: inline-block;
    margin-right: 16px;
}

.plyr__menu__container button {
    border-radius: 5px;
}

.plyr__time {
    width: 60px;
}


.clip {
    display: flex;
    flex-wrap: nowrap;
    align-items: end;
}

.unit-audio-track__contain {
    margin-top: 22px;
}

.unit-audio-track__recorder {
    display: inline-block;
    min-width: 288px;
}

.plyr__control[disabled],
[name=tasks_submit].disabled,
.unit-audio-track__stop.disabled,
.unit-audio-track__record.disabled {
    opacity: .25;
    cursor: not-allowed;
    pointer-events: none;
}

/*.frm-wrapper-fields:has(.unit-audio-track__recorder):not(:has(.clip)) [name=tasks_submit] {*/
/*    pointer-events: none;*/
/*    opacity: .25;*/
/*    cursor: not-allowed;*/
/*}*/


body,
h1, h2, h3, h4, h5, h6, .h-title {
    font-family: Nunito;
}


/*.tippy-tooltip {*/
/*    background-color: rgba(51, 51, 51, .75);*/
/*}*/
/*.tippy-tooltip[data-animatefill] {*/
/*    background-color: rgba(51, 51, 51, .75);*/
/*}*/
.unit-popover {
    /*--popover-color: #ba759e;*/
    /*--popover-color: #c6817a;*/
    --popover-color: rgba(105, 72, 212, .75);
    background-color: var(--popover-color);
}

.unit-popover__title {
    background-color: var(--popover-color);
}

.unit-popover--top::before {
    border-top-color: var(--popover-color);
}

.unit-popover--bottom::before {
    border-bottom-color: var(--popover-color);
}

.unit-popover--right::before {
    border-right-color: var(--popover-color);
}

.unit-popover--left::before {
    border-left-color: var(--popover-color);
}

.unit-popover--is-title.unit-popover--bottom::before {
    border-bottom-color: var(--popover-color);
}

.unit-personal-cabinet-page .personal-date .graphic .change-photo .imit-table,
.plyr__controls .plyr__controls__item:first-child,
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.unit-header,
.unit-footer {
    background-color: #6754a8;
}

.unit-personal-cabinet-page .personal-date .description .title,
a, .link,
.f-unit--select-inline .jq-selectbox__dropdown li:hover,
.f-unit--select-inline .jq-selectbox__dropdown li.sel,
.unit-task__search-theme___section-name__text,
.unit-task__head-theme,
.unit-task-theme__section-hgroup___title,
h1, h2, h3, h4, h5, h6, .h-title,
.unit-courses-page .head .name {
    color: #6754a8;
}

.unit-task__controls-helpers___item {
    fill: #08706f;
}

.unit-task__search-theme,
.unit-task__pagination-item--theory,
.unit-task__pagination-item--active {
    border-color: #08706f;
}

.btn--green,
.unit-task__search-theme___btn,
.unit-task__controls-helpers___item:hover,
.unit-task__controls,
.unit-task__pagination-item--theory {
    background-color: #08706f;
}

.f-unit--select-inline.passed::before {
    background-color: #12af5d;
}

.btn--green:hover,
.unit-task__panel--answer-complete .unit-task__answer {
    background-color: hsl(179, 95%, 30%);
}

.btn--orange {
    background-color: hsl(27, 100%, 70%);
}

.btn--orange:hover {
    background-color: hsl(27, 100%, 60%);
}

.unit-task__wrap.mr--bottom {
    margin-bottom: 0;
}

.f-unit--select-inline .jq-selectbox__dropdown li,
.jq-selectbox__select-text {
    padding-inline: 4px;
}

.unit-task__wrap {
    padding-bottom: 0;
}

.unit-task__panel--answer-show {
    margin: 0 -80px 0px;
}

.unit-footer {
    /*margin-top: 22px;*/
}

.unit-body {
    height: fit-content;
    margin-bottom: 22px;
    padding-bottom: 22px;
}

.unit-main-menu a:hover {
    color: #ffcba1;
}

div:has(> .unit-table) {
    margin-bottom: 8px;
}

.unit-table + div:has(> .unit-table):not(:has(> br)),
div:has(> .unit-table) + .unit-table,
div:has(> .unit-table) + div:has(> .unit-table):not(:has(> br)) {
    margin-top: 30px;
}

.unit-table {
    td {
        /*text-wrap: balance;*/
    }
}

.unit-task__exercise {
    margin-bottom: 20px;
}

.unit-personal-cabinet-page .personal-area-intro__count {
    justify-content: start;
    align-items: center;

    .name {
        margin-right: 5px;
    }

    .personal-area-intro__count-icon {
        margin-top: -2px;
        margin-left: 0;
    }
}

.unit-task-theme__list-item--blocked,
.unit-task-theme__list-item {
    text-decoration: none;
}

@media screen and (max-width: 600px) {

    .unit-personal-cabinet-page .personal-area-intro__count {
        justify-content: center;
    }

    .unit-table {
        overflow-x: scroll;
    }

    .unit-global-message {
        padding: 20px;
        height: fit-content !important;
    }

    .unit-task-theme__list-item--blocked,
    .unit-task-theme__list-item {
        padding-right: 20px;
        padding-left: 20px;
    }

    iframe[src^="https://quizlet.com/"],
    .unit-task-theme__list .posit-unit__right:not(:has(span:not(.unit-task-theme__list-arrow))),
    .unit-task-theme__list-arrow .icon,
    .unit-task-theme__list-arrow {
        display: none;
        /*position: static;*/
    }

    .unit-task-theme__list-item___contain.posit-unit {
        flex-wrap: wrap;
        flex-direction: column;
        width: 100%;
    }

    .unit-task-theme__list .posit-unit__left .breadcrumbs ul {
        flex-wrap: wrap;
        flex-direction: column;

    }

    .unit-task-theme__list .posit-unit__left,
    .unit-task-theme__list .posit-unit__right {
        float: none;
    }

    .unit-task-theme__list .posit-unit__right {

        justify-content: end;
    }

    .unit-task-theme__list .posit-unit__right br {
        display: none;
    }

    .unit-footer .unit-contain-top.posit-unit {
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
    }

    .unit-footer .posit-unit__right {
        text-align: right;
    }

    .unit-task-theme__list-count {
        position: static;
    }
}

.files-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    @media screen and (max-width: 600px) {
        grid-template-columns: repeat(1, 1fr);
    }
}

.files-list li {
    display: flex;
    align-content: center;
    justify-content: center;
    @media screen and (max-width: 600px) {
        justify-content: start;
    }
}

.files-list li a {
    display: grid;
    grid-template-columns: 1fr;
    text-decoration: none;
    align-items: center;
    text-align: center;
    gap: 10px;
    padding: 10px;
    width: fit-content;
    @media screen and (max-width: 600px) {
        grid-template-columns: auto 1fr;
    }
}

.files-list li .name {
    text-align: center;
    @media screen and (max-width: 600px) {
        text-align: left;
    }
}

.files-list li span {
    font-size: 60px;
    font-variation-settings: 'FILL' 0,
    'wght' 200,
    'GRAD' 0,
    'opsz' 24;
    @media screen and (max-width: 600px) {
        font-size: 24px;
    }
}

.files-list li a:hover {
    background: white;
    border-radius: 5px;
    filter: drop-shadow(0px 1px 3px rgba(0, 0, 0, 0.15));
}

.files-list li a span {
}

.unit-quickpay {
    color: #6a6a7d;
}

.unit-courses-page .full-course {
    width: 100%;

    .flex {
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;

        .head {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            text-align: left;
        }

        align-items: stretch;

        .name {
            font-size: 50px;
            margin-bottom: 50px;
        }

        .right {
            flex-basis: 30%;
            display: flex;
            align-items: center;
            justify-content: center;

            .price {
                font-size: 45px;
            }
        }
    }

    .old-price {
        text-decoration: line-through;
    }

    .btn {
        width: 100%;
    }

    .items {
        display: flex;
        flex-wrap: nowrap;
        width: 100%;

        .item {
            flex-grow: 1;
            margin: 0;
            padding: 0;

            &::before {
                display: none;
            }

            .imit-table {
                display: flex;
                flex-direction: column;
                gap: 10px;
                text-align: center;
            }

            .imit-table__column {
                padding: 0;
                text-align: center;
                width: 100%;

                br {
                    display: none;
                }

                white-space: nowrap;
            }
        }
    }

    @media screen and (max-width: 600px) {
        width: 380px;
        max-width: 100%;
        margin-top: 48px;
        .flex {
            flex-wrap: wrap;
            text-align: center;

            .name {
                font-size: 24px;
                margin-bottom: 24px;
            }

            .right, .head {
                flex-basis: 100%;
                text-align: center;

                .price {
                    font-size: 26px;
                }
            }
        }
    }
}

@media screen and (max-width: 600px) {
    .mobile-sidebar .unit-main-menu .items {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .mobile-sidebar .unit-main-menu .item {
        width: fit-content;
    }
}

.social-group {
    span.icon {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;

        svg {
            width: 60%;
            height: 60%;

            path {
                fill: #d7dfef;
            }
        }

        &:hover {
            path {
                fill: #fff;
            }
        }
    }
}

.personal-area-intro__logout {
    a {
        text-decoration: none;
    }
}

.unit-task__search-theme___list-item .link,
.unit-task__search-theme___section-name__text .link {
    text-decoration: none;
}


.unit-task__pagination-item--error::after,
.unit-task__pagination-item--error::before {
    top: calc(50% - 1.5px);
    left: 50%;
    width: 14px;
    translate: -50%;
    right: auto;
    bottom: auto;
}

.unit-task__exercise strong {
    font-weight: bold;
}

.unit-personal-cabinet-page .unit-main-part {
    padding: 34px;
    margin-bottom: 17px;
}


.unit-wrap-input {
    position: relative;
}

.toggle-password-type {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    right: 0;
    aspect-ratio: 1/1;
    width: 44px;
    text-decoration: none;
}

.unit-label {

    position: static !important;
    -webkit-transform: none !important;
    transform: none !important;
}


.links-list .points {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
